
@media only screen and (max-width: 480px) {
	
img,iframe,video{
	max-width:100%;
}



/***** home *****/

.header_wrapper {
    width: 84%;
}

.logo_main {
    width: 100%;
	text-align:center;
}

.logo {
    width: 100%;
}

.tagline {
    width: 100%;
}

.header_mid_right {
    width: 100%;
    margin: 10px 0;
}

.join_btn {
	width: 48%;
}

.login_btn {
	width: 48%;
}

.top_nav_wrapper {
    width: 94%;
}

.top_nav {
    display: none;
}

.search_sec {
    width: 100%;
}

.search_input {
    width: 75%;
}

.container_wrapper {
    width: 84%;
}

.sidebar_left {
    display: none;
}

.sidebar_left_res {
    display: block;
    width: 230px;
    float: none;
    margin: 0 auto;
}

.content {
    width: 100%;
    margin: 0 0 30px;
}

.banner {
    width: 85%;
    text-align: center;
}

h1 {
	line-height: 28px;
}

.blog_Sec_boxes {
    width: 93%;
    padding: 8px;
}

.blog_Sec_boxes_left {
    width: 100%;
    padding: 7px 0;
    text-align: center;
    margin-bottom: 10px;
}

.blog_Sec_boxes_right {
    width: 100%;
}

.blog_Sec_boxes_right_inner_left {
    width: 58%;
}

.sidebar_nav_inner {
    padding: 10px 7px 18px;
	width: 93%;
}

.sidebar_right {
    display: block;
    width: 230px;
    float: none;
    margin: 0 auto;
}

.sidebar_nav_inner2 {
    padding: 10px 7px 18px;
	width: 93%;
}

.sidebar_nav_inner3 {
    padding: 10px 7px 18px;
	width: 93%;
}

.sidebar_nav_inner4 {
    padding: 10px 7px 18px;
	width: 93%;
}

/***** home *****/


/***** single *****/


.content_innerpage {
    width: 100%;
    margin: 30px 0;
}

.banner_innerpage {
    width: 85%;
}

.banner_innerpage_box_right {
    width: 58%;
}

.text_sec_left {
    width: 100%;
}

.text_sec_right {
    width: 100%;
}

.text_sec_left2 {
    width: 100%;
}

.text_sec_right2 {
    width: 100%;
}

.no_co {
    width: 74%;
    margin: 0px 20px 20px;
}

.ama_box {
    width: 48%;
    text-align: center;
    margin-bottom: 30px;
}

.social_media_left {
    width: 100%;
	margin-bottom:10px;
}

.social_media_right{
    width: 100%;
}

.form_sec_inner2_inner_left {
    width: 100%;
    margin-bottom: 10px;
}

.form_sec_inner2_inner_right {
    width: 88%;
}

.form_sec_inner2_inner_right2 {
    width: 88%;
}

.form_sec_inner2_inner2 {
    width: 100%;
}

/***** single *****/


/***** contact *****/

.verify_sec_l {
    width: 100%;
    margin-bottom: 17px;
}

.verify_sec_r {
    width: 100%;
}
#username,#passw1, #passw2, #description, #website, #nickname, #last_name, #first_name, #email {
    width: 268px !important;
}
#user_login, #user_pass{
    width: 268px !important;
}
/***** contact *****/








}





@media only screen and (min-width: 481px) and (max-width: 640px) {
	
img,iframe,video{
	max-width:100%;
}




/***** home *****/

.header_wrapper {
    width: 84%;
}

.logo_main {
    width: 57%;
}

.logo {
    width: 48%;
}

.tagline {
    width: 48%;
}

.header_mid_right {
    width: 40%;
    margin-top: 10px;
}

.join_btn {
	width: 48%;
}

.login_btn {
	width: 48%;
}

.top_nav_wrapper {
    width: 94%;
}

.top_nav {
    display: none;
}

.search_sec {
    width: 100%;
}

.search_input {
    width:83%;
}

.container_wrapper {
    width: 84%;
}

.sidebar_left {
    display: none;
}

.sidebar_left_res {
    display: block;
    width: 230px;
    float: none;
    margin: 0 auto;
}

.content {
    width: 100%;
    margin: 0 0 30px;
}

.banner {
    width: 90%;
    text-align: center;
}

h1 {
	line-height: 28px;
}

.blog_Sec_boxes {
    width: 90%;
}

.blog_Sec_boxes_right {
    width: 73%;
}

.blog_Sec_boxes_right_inner_left {
    width: 58%;
}

.sidebar_nav_inner {
    padding: 10px 7px 18px;
	width: 93%;
}

.sidebar_right {
    display: block;
    width: 230px;
    float: none;
    margin: 0 auto;
}

.sidebar_nav_inner2 {
    padding: 10px 7px 18px;
	width: 93%;
}

.sidebar_nav_inner3 {
    padding: 10px 7px 18px;
	width: 93%;
}

.sidebar_nav_inner4 {
    padding: 10px 7px 18px;
	width: 93%;
}

/***** home *****/



/***** single *****/


.content_innerpage {
    width: 100%;
    margin: 30px 0;
}

.banner_innerpage {
    width: 90%;
}

.banner_innerpage_box_right {
    width: 58%;
}

.text_sec_left {
    width: 100%;
}

.text_sec_right {
    width: 100%;
}

.text_sec_left2 {
    width: 100%;
}

.text_sec_right2 {
    width: 100%;
}

.no_co {
    width: 74%;
    margin: 0px 20px 20px;
}

.ama_box {
    width: 48%;
    text-align: center;
    margin-bottom: 30px;
}

.social_media_left {
    width: 100%;
	margin-bottom:10px;
}

.social_media_right{
    width: 100%;
}

.form_sec_inner2_inner_left {
    width: 100%;
    margin-bottom: 10px;
}

.form_sec_inner2_inner_right {
    width: 88%;
}

.form_sec_inner2_inner_right2 {
    width: 93%;
}

.form_sec_inner2_inner2 {
    width: 100%;
}

/***** single *****/



/***** contact *****/

.verify_sec_l {
    width: 40%;
}

.verify_sec_r {
    width: 60%;
}


/***** contact *****/











}

@media only screen and (min-width: 641px) and (max-width: 767px) {
	
img,iframe,video{
	max-width:100%;
}




/***** home *****/

.header_wrapper {
    width: 84%;
}

.logo_main {
    width: 57%;
}

.logo {
    width: 48%;
}

.tagline {
    width: 48%;
}

.header_mid_right {
    width: 40%;
    margin-top: 10px;
}

.join_btn {
	width: 48%;
}

.login_btn {
	width: 48%;
}

.top_nav_wrapper {
    width: 89%;
}

.top_nav {
    width: 75%;
}

.top_nav ul li {
    font-size: 15px;
    margin: 0 7px 0 0;
}

.search_sec {
    width: 25%;
}

.search_input {
    width:51%;
}

.container_wrapper {
    width: 84%;
}

.sidebar_left {
    display: none;
}

.sidebar_left_res {
    display: block;
    width: 230px;
    float: none;
    margin: 0 auto;
}

.content {
    width: 100%;
    margin: 0 0 30px;
}

.banner {
    width: 93%;
}

h1 {
	line-height: 28px;
}

.blog_Sec_boxes {
    width: 90%;
}

.blog_Sec_boxes_right {
    width: 79%;
}

.blog_Sec_boxes_right_inner_left {
    width: 58%;
}

.sidebar_nav_inner {
    padding: 10px 7px 18px;
	width: 93%;
}

.sidebar_right {
    display: block;
    width: 230px;
    float: none;
    margin: 0 auto;
}

.sidebar_nav_inner2 {
    padding: 10px 7px 18px;
	width: 93%;
}

.sidebar_nav_inner3 {
    padding: 10px 7px 18px;
	width: 93%;
}

.sidebar_nav_inner4 {
    padding: 10px 7px 18px;
	width: 93%;
}

/***** home *****/




/***** single *****/


.content_innerpage {
    width: 100%;
    margin: 30px 0;
}

.banner_innerpage {
    width: 92%;
}

.banner_innerpage_box_right {
    width: 58%;
}

.text_sec_left {
    width: 48%;
}

.text_sec_right {
    width: 48%;
}

.text_sec_left2 {
    width: 48%;
}

.text_sec_right2 {
    width: 48%;
}

.no_co {
    width: 74%;
    margin: 0px 20px 20px;
}

.ama_box {
    width: 20%;
}

.social_media_left {
    width: 30%;
}

.social_media_right{
    width: 70%;
}

.form_sec_inner2_inner_left {
    width: 100%;
    margin-bottom: 10px;
}

.form_sec_inner2_inner2 {
    width: 100%;
}

/***** single *****/

/***** contact *****/

.verify_sec_l {
    width: 40%;
}

.verify_sec_r {
    width: 60%;
}


/***** contact *****/



}



@media only screen and (min-width: 768px) and (max-width: 991px) {
	
img,iframe,video{
	max-width:100%;
}



/***** home *****/

.header_wrapper {
    width: 90%;
}

.top_nav_wrapper {
    width: 94%;
}

.top_nav {
    width: 75%;
}

.top_nav ul li {
    margin: 0 11px 0 0;
}

.search_sec {
    width: 25%;
}

.search_input {
    width:51%;
}

.container_wrapper {
    width: 90%;
}

.content {
    width: 45%;
}

.banner {
    width: 88%;
}

h1 {
	line-height: 28px;
}

.blog_Sec_boxes {
    width: 94%;
	padding: 8px;
}

.blog_Sec_boxes_right {
    width:66%;
}

.blog_Sec_boxes_right_inner_left {
    width: 46%;
}

.sidebar_nav_inner {
    padding: 10px 7px 18px;
	width: 91%;
}

.sidebar_nav_inner2 {
    padding: 10px 7px 18px;
	width: 91%;
}

.sidebar_nav_inner3 {
    padding: 10px 7px 18px;
	width: 91%;
}

.sidebar_nav_inner4 {
    padding: 10px 7px 18px;
	width: 91%;
}

/***** home *****/



/***** single *****/


.content_innerpage {
    width: 42%;
    margin: 30px 20px;;
}

.banner_innerpage {
    width: 86%;
}

.banner_innerpage_box_right {
    width: 58%;
}

.text_sec_left {
    width: 100%;
}

.text_sec_right {
    width: 100%;
}

.text_sec_left2 {
    width: 100%;
}

.text_sec_right2 {
    width: 100%;
}

.no_co {
    width: 74%;
    margin: 0px 20px 20px;
}

.ama_box {
    width: 50%;
	margin-bottom:10px;
}

.social_media_left {
    width: 100%;
	margin-bottom:10px;
}

.social_media_right{
    width: 100%;
}

.form_sec_inner2_inner_left {
    width: 100%;
    margin-bottom: 10px;
}

.form_sec_inner2_inner2 {
    width: 100%;
}

.form_sec_inner2_inner_right {
    width: 90%;
}

.form_sec_inner2_inner_right2 {
    width: 90%;
}
/***** single *****/

/***** contact *****/

.verify_sec_l {
    width: 40%;
}

.verify_sec_r {
    width: 60%;
}


/***** contact *****/


}




@media only screen and (min-width: 992px) and (max-width: 1280px) {
	
img,iframe,video{
	max-width:100%;
}





/***** home *****/

.header_wrapper {
    width: 90%;
}

.top_nav_wrapper {
    width: 94%;
}

.top_nav {
    width: 62%;
}

.top_nav ul li {
    margin: 0 21px 0 0;
}

.container_wrapper {
    width: 90%;
}

.content {
    width: 58%;
	margin: 0 7px;
}

.banner {
    width: 92%;
}

h1 {
	line-height: 28px;
}

.blog_Sec_boxes {
    width: 92%;
}

.blog_Sec_boxes_right {
    width:79%;
}

.blog_Sec_boxes_right_inner_left {
    width: 46%;
}

.sidebar_nav_inner {
    padding: 10px 7px 18px;
	width: 91%;
}

.sidebar_nav_inner2 {
    padding: 10px 7px 18px;
	width: 91%;
}

.sidebar_nav_inner3 {
    padding: 10px 7px 18px;
	width: 91%;
}

.sidebar_nav_inner4 {
    padding: 10px 7px 18px;
	width: 91%;
}

/***** home *****/




/***** single *****/


.content_innerpage {
    width:52%;
}

.banner_innerpage {
    width: 91%;
}

.banner_innerpage_box_right {
    width: 58%;
}

.text_sec_left {
    width: 100%;
	float:left;
}

.text_sec_right {
    width: 100%;
	float:left;
}

.text_sec_left2 {
    width: 48%;
}

.text_sec_right2 {
    width: 48%;
}

.no_co {
    width: 74%;
    margin: 0px 20px 20px;
}

.ama_box {
    width: 20%;
}

.social_media_left {
    width: 100%;
	margin-bottom:10px;
}

.social_media_right{
    width: 100%;
}

.form_sec_inner2_inner_left {
    width: 100%;
    margin-bottom: 10px;
}

.form_sec_inner2_inner2 {
    width: 100%;
}

.form_sec_inner2_inner_right {
    width: 90%;
}

.form_sec_inner2_inner_right2 {
    width: 94%;
}

/***** single *****/

/***** contact *****/

.verify_sec_l {
    width: 40%;
}

.verify_sec_r {
    width: 60%;
}


/***** contact *****/








}






@media only screen and (min-width: 1700px) {
img,iframe,video{
	max-width:100%;
}





}

















